_id: jhyb2ana8jrk2lut
_key: '!items!jhyb2ana8jrk2lut'
img: systems/pf1/icons/misc/magic-swirl.png
name: Unseen Servant
system:
  actions:
    - _id: 7tpe9bmh5cxss71r
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: close
      spellEffect: one invisible, mindless, shapeless servant
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>An <i>unseen servant</i> is an invisible, mindless, shapeless force
      that performs simple tasks at your command. It can run and fetch things,
      open unstuck doors, and hold chairs, as well as clean and mend. The
      servant can perform only one activity at a time, but it repeats the same
      activity over and over again if told to do so as long as you remain within
      range. It can open only normal doors, drawers, lids, and the like. It has
      an effective Strength score of 2 (so it can lift 20 pounds or drag 100
      pounds). It can trigger traps and such, but it can exert only 20 pounds of
      force, which is not enough to activate certain pressure plates and other
      devices. It can't perform any task that requires a skill check with a DC
      higher than 10 or that requires a check using a skill that can't be used
      untrained. This servant cannot fly, climb, or even swim (though it can
      walk on water). Its base speed is 15 feet.</p><p>The servant cannot attack
      in any way; it is never allowed an attack roll. It cannot be killed, but
      it dissipates if it takes 6 points of damage from area attacks. (It gets
      no saves against attacks.) If you attempt to send it beyond the spell's
      range (measured from your current position), the servant ceases to
      exist.</p>
  learnedAt:
    bloodline:
      Starsoul: 1
    class:
      arcanist: 1
      bard: 1
      magus: 1
      medium: 1
      mesmerist: 1
      occultist: 1
      psychic: 1
      skald: 1
      sorcerer: 1
      spiritualist: 1
      summoner: 1
      summonerUnchained: 1
      witch: 1
      wizard: 1
  materials:
    value: a piece of string and a bit of wood
  school: con
  sr: false
  subschool: creation
type: spell

